Welcome to the Forum Archive!

Years of conversation fill a tonne of digital pages, and we've kept all of it accessible to browse or copy over. Whether you're looking for reveal articles for older champions, or the first time that Rammus rolled into an "OK" thread, or anything in between, you can find it here. When you're finished, check out Boards to join in the latest League of Legends discussions.

GO TO BOARDS


Client/server version mismatch

1
Comment below rating threshold, click here to show it.

7ente

Junior Member

08-11-2010

Hey everyone,

I believe there already is a thread regarding this problem but i couldn't find it so i just made a new one, feel free to delete.

So: my problem is that my pc kinda crashed, and since then i can't connect to any game because of this error:

Client/Server version mismatch
Client Version 1.0.0.97 [PUBLIC]
Server Version 1.0.0.98 [PUBLIC]

hope someone can help me, im sorta addicted so i don't feel to well right now^^

Cheers
-7ente


Comment below rating threshold, click here to show it.

xdchrisxd

Junior Member

08-12-2010

Hi,

i have the same i dunno how to fix it...... can any1 help?


1